New Search

Microsoft Edge Spoofing Vulnerability - CVE-2018-8425

oval:org.cisecurity:def:5675

A spoofing vulnerability exists when Microsoft Edge improperly handles specific HTML content aka "Microsoft Edge Spoofing Vulnerability." This affects Microsoft Edge.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2016
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2018-8425
Product(s):
  • Microsoft Edge